
.content {
  background: #fff;
}
.title-warpper {
    display: block;
    span {
        display: block;
    }
}

.head-title {
  font-family: Prompt;
    height: 48px;
    color: #333333;
    font-size: 32px;
    font-weight: bold;
    line-height: 48px;
}

.dept-title {
    height: 30px;
    color: #333330;
    font-family: Prompt;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 30px;
  }
.dept-sub-title {
    height: 28px;
    width: 551px;
    color: #333333;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
  }
.sub-title {
  font-family: Prompt;
    color: #999999;
    font-size: 18px;
    line-height: 28px;
    height: 28px;
}
.head-detal {
	color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 28px;
  margin-bottom: 10px;
}

.showPanel{
    width: 127px;
    color: #006E95;
    font-family: Prompt;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 22px;
    text-align: right;
    cursor: pointer;
  }

  .body-detal {
    border-radius: 6px;
    // background-color: #FFFFFF;
    background-color: #ffffff;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.2), 0 1px 9px 0 rgba(0, 0, 0, 0.19);
    transition: width 2s;
    transition-timing-function: linear;
    padding: 24px;
  }

  .remark {
    height: 24px;
    // width: 62px;
    color: #999999;
    font-family: Prompt;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
  }

  .text-function{
    color: #006E95;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
    text-align: center;
    cursor: pointer;
  }

  .rectangle {
    height: 40px;
    width: 2px;
    background-color: #E0E0E0;
  }

  .icon-refresh {
    height: 16px;
    width: 16px;
    // background-color: #006E95;
  }

  .export {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .refresh {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }

  // table
.table-responsives {
  margin-left: 32px;
  overflow-y: hidden;
  // overflow-x: auto;
  // overflow-x: scroll;
  font-family: Prompt !important;

  td {
    // min-width: 200px;
    padding: 5px;
    height: 54px;
    font-family: Prompt !important;
    border: none;
    text-align: center;
    align-items: center;
    justify-content: center !important;
    border-bottom: 1px solid #c9c9c8;
  }
}
table {
  margin: auto;
  min-width: 100%;
  // width: 100% !important;
    table-layout: fixed;
  // overflow-x: auto;
  padding: 0;
  
  th {
    border-collapse: collapse;
    text-align: center !important;
  }
  td.text-left{
    text-align: left !important;
  }
}
th {
  height: 45px;
  font-family: Prompt !important;
  align-items: flex-start;
  justify-content: flex-start !important;
  text-align: center !important;
  opacity: 0.99;
  border-radius: 2px;
  background-color: #f1f0f0;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #a0a6ac;
}

.btn-all{
  display: flex;
  justify-content: flex-end;
}